import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKostalPlenticoreConfig } from './kostal_plenticore.types.js';
import { kostalPlenticoreProfile } from './kostal_plenticore.types.js';

export class KostalPlenticoreConfigFlow extends SimpleLocalConfigFlow<IKostalPlenticoreConfig> {
  constructor() {
    super(kostalPlenticoreProfile);
  }
}
